# platform = multi_platform_all
# reboot = false
# strategy = disable
# complexity = low
# disruption = low


- name: "Uninstall bind Package: Ensure bind9 is removed"
  ansible.builtin.package:
    name: "bind9"
    state: absent
